p {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
}
    .conent {
        width: 80%;
        /*width: 1600px;*/
        /*height: 729px;*/
        height: 80vh;
        background: rgb(255, 255, 255);
        border-radius: 30px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        padding: 39px;
        box-shadow: #00000091 0rem 0rem 2rem 0rem;
        display: flex;
        justify-content: space-between;

        .left {
            height: 100%;
            margin-right: 20px;
            width: 70%;
            img {
                height: 100%;
                width: 100%;
            }
        }
        .right {
            flex: 1;
            display: flex;
            height: 100%;
            flex-direction: column;
        //   background: #00000091;
            .item {
                flex: 0.4;
                margin-bottom: 10px;
                padding: 25px;
                display: flex;
                align-items: center;
                /*width: calc(100% - 46px);*/
                /*!*height: 115px;*!*/
                /*flex: 1;*/
                /*margin: 20px 0;*/
                /*padding: 56px 23px;*/
                position: relative;
                /*background: #2794fa;*/
                border-radius: 30px;
                cursor: pointer;
                p {
                    font-size: 27px;
                    font-weight: 600;
                    color: #fff;
                    /*margin-bottom: 26px;*/
                }
                img {
                    width: 30.33px;
                }
                .rightIcon {
                    width: 50.66px;
                    height: 54.66px;
                    position: absolute;
                    right: 30px;
                    /*top: 50%;*/
                    /*transform: translateY(-50%);*/
                    img {
                        width: 100%;
                    }
                }
                &:first-child {
                    margin-top: 0px;
                }
                &:last-child {
                    margin-bottom: 0px;
                }
            }
        }
    }
